QCPDC(4)

NAME
qcpdc - Qualcomm power domain controller

SYNOPSIS
qcpdc* at fdt?

DESCRIPTION
The qcpdc driver provides support for the Qualcomm power domain controller (PDC). It acts as a "transparent" interrupt controller and hands interrupt handlers to the parent interrupt controller.

SEE ALSO
intro(4)

HISTORY
The qcpdc driver first appeared in OpenBSD 7.3.

AUTHORS
-nosplit The qcpdc driver was written by Patrick Wildt <patrick@blueri.se>.